Subject: Re: [lojban] Re: Robin on cmene

From: [email-masked]
Date: Tue, 6 Jun 2000 22:21:32 EDT

In a message dated 00-06-06 19:24:06 EDT, robin writes:

<< So a rose by any other name would not smell so sweet! >>
Not to the rose, certainly!

<<I would say that whatever someone's cmene is, that's their name, 
regardless of phonology (I, for instance, get irritated by people telling me 
my name should be
"rabin."!). >>
No, no: /rabn/ ;)
But I'm not sure about the first point. Whatever they pick is what is right 
(I would agree) or whatever gets picked is what is right (not if I don't like 
it)?